Subject: Re: [Int-area] New WGLC on draft-atlas-icmp-unnumbered

From: Jari Arkko <[email-masked]>
Date: Sun, 08 Mar 2009 21:35:18 +0200

We did not receive any comments during the WGLC, but I take it that its 
due to the technical issues already being resolved in the earlier last 
call and no one having an objection in the new situation (I certainly 
think it is fine).

I'm moving this forward to IETF Last Call.

Jari